.container {
    margin: 50px auto 0;
/*    width:702px;*/
} 
.container.vready-container {
        background-image:none; 
      margin: 10px auto;
/*	width:960px;*/
}
ul.tabs {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		/*height: 32px;*/
        -moz-border-radius: 5px 5px 0 0;
        -o-border-radius: 5px 5px 0 0;
        -webkit-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
		width: 100%;
	
		behavior: url(/css6/border-radius.htc);
		margin: 0;
		
/*		border: 1px solid #DDD;*/
		-webkit-box-shadow: 0px 9px 15px rgba(50, 50, 50, 0.3);
		-moz-box-shadow: 0px 9px 15px rgba(50, 50, 50, 0.3);
		box-shadow: 0px 9px 15px rgba(50, 50, 50, 0.3);
}



ul.tabs li {
        float: left;
        margin: 0;
        padding: 0;
        line-height: 16px;

        margin-bottom: -1px;
        /* background: #D8F0FE; */
        overflow: hidden;
        position: relative;

		background: -webkit-gradient(linear,left top,left bottom,from( #F6F6F6),to( #E1E0E0));
		background: -moz-linear-gradient(top, #F6F6F6, #E1E0E0);
		
		border-bottom: none;
		border-top: none;
		
		text-align:center;
		border-right: 1px solid #CCC;
}


ul.tabs li:first-child{border-radius: 5px 0 0 0;}
ul.tabs li:last-child {border-radius: 0 5px 0 0;}

ul.tabs.cloud li, ul.tabs.colo li {width: 49.85%;}
ul.tabs.shared li {width:24.87%;}
ul.tabs.dedicated li{ width:19.88%;}
ul.tabs.vmready li{ width:24.87%;}
ul.tabs.firewall li {width:20%; width: 19.88%;}


ul.tabs li.last {
/*	border-right: 1px solid #AAA;*/
}

ul.tabs li.rtab {
	float:right;
	margin-right: 0px;
/*	background: #444 url(/images6/header-wrap-bg.png) repeat-x -550px;*/
	background: #5B7089 url(/images6/header-wrap-bg.png) repeat-x -550px;
}

ul.tabs li.rtab a{
	color:white;
}
ul.tabs li a {
	text-decoration: none;
	 color:#666;
	display: block;
	padding: 15px;	
	outline: none;
/*	text-transform: uppercase;*/
	font-weight: 600;
	font-size: 0.9em;
	
	-webkit-transition: background .3s linear;
-moz-transition: background .3s linear;
-o-transition: background .3s linear;
transition: background .3s linear;
}

ul.tabs li a:hover {background: #DDD;}

ul.tabs li.tabsli a{
	color: white;
	text-shadow: none;
	color:#666;
	line-height: 16px;
	
	font-size: 1em;
letter-spacing: -1px;
font-weight: 600;
font-size: 1em;

font-size: 14px;
}

ul.tabs li.tabsli a:hover{	color:#999;}

ul.tabs li.active a{color: #444;}


ul.datac2{width:100%;}
ul.datac2 li.tabsli {padding:10px 0; width:14%; }
ul.datac2 li.tabsli a{ line-height:15px; margin:5px 0; border-top:none; text-align:center; padding: 0;}
ul.datac2 li.tabsli a{background:none;}
ul.datac2 li.tabsli a:hover {color: #999;}



	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff; /*#D4DFE1;*/
/*	border-bottom: 1px solid white;*/
/*	-moz-border-radius: 5px 0px 0 0;
	-o-border-radius: 5px 0px 0 0;
	-webkit-border-radius: 5px 0px 0 0;
	border-radius: 5px 0px 0 0;*/
    -moz-box-shadow: none;
	-o-box-shadow:  none;
  	-webkit-box-shadow:  none;
   box-shadow: none;
		
	background-color: #C80000;


	background: url(/images6/nav-bg.png);
	
	/*	background: -webkit-gradient(linear,left top,left bottom,from( #255E79),to( #028CC2));
	background: -moz-linear-gradient(top, #255E79, #028CC2);
	background: url(/images6/header-wrap-bg.png) repeat-x 0 -225px #C80000;*/
	background: url(/images6/submenu-header-bg.jpg);

	background: url(/images6/header-metal-bg.jpg) 0 -20px;
	
/*	border-bottom: 1px solid #777;*/

/* background: #5B7089;*/
 background: silver;

/* 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5B7089), color-stop(100%, #8898A9));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b7089', endColorstr='#8898a9', GradientType=0);
*/

/*
	background-image: -moz-linear-gradient(top,#292929 0,#252525 100%);
	background-image: -ms-linear-gradient(top,#292929 0,#252525 100%);
	background-image: -o-linear-gradient(top,#292929 0,#252525 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#292929),color-stop(100%,#252525));
	background-image: -webkit-linear-gradient(top,#292929 0,#252525 100%);
	background-image: linear-gradient(to bottom,#292929 0,#252525 100%);
*/

	background: white;
	

}
.tab_container {
        border-top: none;
        text-align: left;
		margin-bottom:10px;
        width: 100%;
			
        -moz-border-radius-bottomright: 6px;
        -khtml-border-radius-bottomright: 6px;
        -webkit-border-bottom-right-radius: 6px;
        -moz-border-radius-bottomleft: 6px;
        -khtml-border-radius-bottomleft: 6px;
        -webkit-border-bottom-left-radius: 6px;
     
		float:left;
		behavior: url(/css6/border-radius.htc);
		position: relative;
		
		background: #FCFCFC;
		border: 1px solid #DDD;
		padding: 20px 0;
		
		-webkit-box-shadow: 0px 9px 15px rgba(50, 50, 50, 0.3);
		-moz-box-shadow:    0px 9px 15px rgba(50, 50, 50, 0.3);
		box-shadow:         0px 9px 15px rgba(50, 50, 50, 0.3);
		
		border-top: none;
}

.tab_container.nopad{padding:0;}

.tab_container h2{color:#333; font-weight:400; letter-spacing:-1px; text-transform: capitalize; margin: 10px 0;}
.tab_container h3{
	margin-bottom: 15px;
/*	font-size: 28px;
	line-height: 24px;
	color: 
	#333;
	padding-left: 50px;
	background-image: url(/images6/netel-bullet.png);
	background-repeat: no-repeat;
	float:left;
	text-align: left;*/
}


.tab_container .one_half,.tab_container .one_third,.tab_container .two_third,.tab_container .three_fourth,.tab_container .one_fourth,.tab_container .one_fifth,.tab_container .full_width, .tab_container .one_sixth {padding:0; border:none; background:none; padding: 1.5%; text-align: justify;}


.tab_container .one_half{width:47%;}
.tab_container .one_third{width:30%; width: 26%; padding: 3%;}
.tab_container .two_third{width:64%;}
.tab_container .three_fourth{width:72%;}
.tab_container .one_fourth{width:21%;}
.tab_container .one_fifth{width:18%;}
.tab_container .full_width{width:97%; float: none; width: 92%; padding: 1% 4%;}
.tab_container .one_sixth {width:15%;}

.tab_container .three_fourth{width:73%;}


#ordernow{display:block;}


.pr ul.tabs{padding:6% 0; margin: 40px 0;}
.pr .tab_container {margin:0; padding: 0;}
.pr .one_third .content-title {font-weight: 600; font-size: 1.3em; margin: 6% 0; float: left; width: 100%;}


.pr ul.tabs li.tabsli {background: white; border: none; padding: 5% 0; border: 1px solid #DDD;font-size: 11px;}
.pr ul.tabs li.tabsli a:hover {background:none;}

.pr ul.tabs li.tabsli a:active, html .pr ul.tabs li.active,
.pr ul.tabs li.tabsli:hover {background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#e5e5e5 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
color:black; font-weight: 600;
}

html .pr ul.tabs li.active {border-left: 2px solid red;}

.pr ul.tabs li.tabsli a{line-height: 1.2em; font-size: 0.9em; letter-spacing: -1px; font-weight: 100; padding: 10px 5px; font-size: 14px; }


.pr .tab_content{padding: 6%;}

.pr .two_third .content-title{text-align:left; color: #666; text-shadow: none; font-weight: 600;}


@media screen and (max-width: 949px), (orientation: portrait) {
	
}

@media (max-width: 767px){	
	.tabs.datac1{ display:none;}
	
	
	ul.datac2 li.tabsli {width:24%;}
}

@media (max-width: 479px) {
ul.tabs.shared li, ul.tabs.dedicated li {width: 24.65%;}
ul.tabs.cloud li, ul.tabs.colo li {width:48.7%;}
}
